l_english:
 polit_china:0 "China"
 polit_supported_china:0 "Supported China"
 polit_supported_nato:0 "NATO Candidate"
 polit_usa:0 "United States of America"
 polit_usa_ally:0 "Major Non-NATO Ally"
 polit_nato_ally:0 "NATO member"
 polit_china_ally:0 "SCO member or observer"
 can_invest:0 "Can invest and attract investments"
 protector_of_crimea:0 "Protector of Crimea"
 CRI_protector_of_crimea:0 "Protector of Crimea"
 rejected_investments:0 "Rejected our investments!"
 CRI_rejected_investments:0 "Rejected our investments!"
 faith_defender:0 "Faith Defender"
 CRI_faith_defender:0 "Faith Defender"
 despicable_impostor:0 "Despicable Impostor"
 CRI_despicable_impostor:0 "Despicable Impostor"
 